.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.934197;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.775879;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);}
.m1{transform:matrix(0.000481,-0.284012,0.283848,0.000481,0,0);-ms-transform:matrix(0.000481,-0.284012,0.283848,0.000481,0,0);-webkit-transform:matrix(0.000481,-0.284012,0.283848,0.000481,0,0);}
.m6{transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.283993,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283993,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283993,0.000000,0.000000,0.283848,0,0);}
.m5{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-14.966959px;}
._0{margin-left:-1.169587px;}
._7{width:1.588366px;}
._2{width:318.880390px;}
._1{width:322.718163px;}
._3{width:326.076214px;}
._5{width:334.116391px;}
._4{width:338.913607px;}
._6{width:343.710822px;}
._8{width:425.054997px;}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:20.159992px;}
.fs1{font-size:26.632361px;}
.fs2{font-size:26.634229px;}
.fs8{font-size:32.159987px;}
.fs4{font-size:32.699987px;}
.fs6{font-size:38.148945px;}
.fs5{font-size:40.874784px;}
.fs0{font-size:44.159982px;}
.fs3{font-size:46.323981px;}
.fs7{font-size:51.839979px;}
.fsa{font-size:87.839965px;}
.y23{bottom:-9.264543px;}
.y1a{bottom:0.953946px;}
.y19{bottom:1.226440px;}
.y2b{bottom:4.632519px;}
.y27{bottom:9.401141px;}
.y31{bottom:16.758562px;}
.y1{bottom:19.937744px;}
.y2d{bottom:40.329243px;}
.y0{bottom:45.415677px;}
.y22{bottom:47.731876px;}
.y29{bottom:51.365230px;}
.y21{bottom:54.408229px;}
.y25{bottom:55.725109px;}
.y20{bottom:65.035494px;}
.y1f{bottom:75.662758px;}
.y1e{bottom:86.290022px;}
.y1d{bottom:97.053533px;}
.y2f{bottom:98.234247px;}
.y6{bottom:105.500846px;}
.y1c{bottom:107.680797px;}
.yb{bottom:116.400604px;}
.y1b{bottom:118.308061px;}
.y17{bottom:128.935326px;}
.y18{bottom:131.660048px;}
.y9{bottom:145.012469px;}
.ya{bottom:145.693704px;}
.y7{bottom:171.308135px;}
.y30{bottom:216.814442px;}
.y2e{bottom:233.436580px;}
.ye{bottom:260.277411px;}
.y11{bottom:288.071794px;}
.y15{bottom:291.886709px;}
.yd{bottom:319.817339px;}
.y10{bottom:329.082134px;}
.y2c{bottom:331.534442px;}
.y13{bottom:355.377800px;}
.y2a{bottom:371.727316px;}
.yc{bottom:373.089907px;}
.y28{bottom:376.223468px;}
.y8{bottom:396.388140px;}
.y12{bottom:403.336736px;}
.yf{bottom:410.285332px;}
.y26{bottom:427.452352px;}
.y24{bottom:436.717150px;}
.y14{bottom:463.694147px;}
.y3{bottom:562.064463px;}
.y16{bottom:581.411534px;}
.y5{bottom:589.995094px;}
.y4{bottom:619.969428px;}
.y2{bottom:622.421874px;}
.he{height:4.359905px;}
.h13{height:4.632399px;}
.hb{height:6.403610px;}
.h11{height:9.401045px;}
.h16{height:16.758385px;}
.h3{height:19.288114px;}
.h4{height:19.289467px;}
.hc{height:20.361592px;}
.ha{height:23.287725px;}
.hd{height:23.291420px;}
.h2{height:31.982248px;}
.h6{height:32.013287px;}
.h8{height:37.347817px;}
.h9{height:37.544378px;}
.h7{height:40.016413px;}
.h14{height:40.329121px;}
.h5{height:45.351178px;}
.h12{height:51.365131px;}
.hf{height:55.725036px;}
.h10{height:63.606771px;}
.h15{height:98.234109px;}
.h1{height:599.486936px;}
.h0{height:675.558195px;}
.w2{width:4.632399px;}
.w3{width:8.992304px;}
.w4{width:31.064323px;}
.w1{width:862.330166px;}
.w0{width:956.000000px;}
.x17{left:0.272823px;}
.x21{left:6.540195px;}
.x0{left:45.415677px;}
.x5{left:52.580660px;}
.x14{left:80.511290px;}
.x6{left:102.310807px;}
.x4{left:109.395649px;}
.x3{left:155.038841px;}
.x2{left:164.031141px;}
.x1{left:265.126398px;}
.x7{left:318.262718px;}
.x8{left:324.393832px;}
.x13{left:413.363108px;}
.x9{left:493.885071px;}
.xf{left:500.152355px;}
.xe{left:537.211609px;}
.xd{left:550.427566px;}
.xa{left:594.571586px;}
.xc{left:719.918805px;}
.xb{left:722.235003px;}
.x11{left:732.998514px;}
.x10{left:735.314713px;}
.x12{left:740.083365px;}
.x1f{left:827.281072px;}
.x1e{left:831.913800px;}
.x1c{left:836.546209px;}
.x19{left:840.361295px;}
.x1a{left:843.086231px;}
.x1d{left:845.266017px;}
.x15{left:848.127209px;}
.x1b{left:851.533384px;}
.x20{left:853.440502px;}
.x16{left:880.417414px;}
.x18{left:885.050140px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-17.576262pt;}
._0{margin-left:-1.373490pt;}
._7{width:1.865278pt;}
._2{width:374.473206pt;}
._1{width:378.980046pt;}
._3{width:382.923531pt;}
._5{width:392.365413pt;}
._4{width:397.998963pt;}
._6{width:403.632514pt;}
._8{width:499.158030pt;}
.fs9{font-size:23.674635pt;}
.fs1{font-size:31.275381pt;}
.fs2{font-size:31.277575pt;}
.fs8{font-size:37.766679pt;}
.fs4{font-size:38.400821pt;}
.fs6{font-size:44.799737pt;}
.fs5{font-size:48.000792pt;}
.fs0{font-size:51.858724pt;}
.fs3{font-size:54.399989pt;}
.fs7{font-size:60.877633pt;}
.fsa{font-size:103.153766pt;}
.y23{bottom:-10.879701pt;}
.y1a{bottom:1.120255pt;}
.y19{bottom:1.440255pt;}
.y2b{bottom:5.440141pt;}
.y27{bottom:11.040112pt;}
.y31{bottom:19.680208pt;}
.y1{bottom:23.413641pt;}
.y2d{bottom:47.360143pt;}
.y0{bottom:53.333333pt;}
.y22{bottom:56.053333pt;}
.y29{bottom:60.320116pt;}
.y21{bottom:63.893625pt;}
.y25{bottom:65.440086pt;}
.y20{bottom:76.373620pt;}
.y1f{bottom:88.853615pt;}
.y1e{bottom:101.333610pt;}
.y1d{bottom:113.973605pt;}
.y2f{bottom:115.360162pt;}
.y6{bottom:123.893601pt;}
.y1c{bottom:126.453600pt;}
.yb{bottom:136.693596pt;}
.y1b{bottom:138.933595pt;}
.y17{bottom:151.413590pt;}
.y18{bottom:154.613333pt;}
.y9{bottom:170.293583pt;}
.ya{bottom:171.093582pt;}
.y7{bottom:201.173570pt;}
.y30{bottom:254.613333pt;}
.y2e{bottom:274.133333pt;}
.ye{bottom:305.653528pt;}
.y11{bottom:338.293515pt;}
.y15{bottom:342.773514pt;}
.yd{bottom:375.573500pt;}
.y10{bottom:386.453496pt;}
.y2c{bottom:389.333333pt;}
.y13{bottom:417.333484pt;}
.y2a{bottom:436.533333pt;}
.yc{bottom:438.133475pt;}
.y28{bottom:441.813333pt;}
.y8{bottom:465.493464pt;}
.y12{bottom:473.653461pt;}
.yf{bottom:481.813458pt;}
.y26{bottom:501.973333pt;}
.y24{bottom:512.853333pt;}
.y14{bottom:544.533433pt;}
.y3{bottom:660.053387pt;}
.y16{bottom:682.773378pt;}
.y5{bottom:692.853374pt;}
.y4{bottom:728.053359pt;}
.y2{bottom:730.933358pt;}
.he{height:5.120000pt;}
.h13{height:5.440000pt;}
.hb{height:7.520000pt;}
.h11{height:11.040000pt;}
.h16{height:19.680000pt;}
.h3{height:22.650756pt;}
.h4{height:22.652345pt;}
.hc{height:23.911381pt;}
.ha{height:27.347649pt;}
.hd{height:27.351988pt;}
.h2{height:37.557954pt;}
.h6{height:37.594404pt;}
.h8{height:43.858943pt;}
.h9{height:44.089772pt;}
.h7{height:46.992775pt;}
.h14{height:47.360000pt;}
.h5{height:53.257590pt;}
.h12{height:60.320000pt;}
.hf{height:65.440000pt;}
.h10{height:74.695818pt;}
.h15{height:115.360000pt;}
.h1{height:704.000000pt;}
.h0{height:793.333333pt;}
.w2{width:5.440000pt;}
.w3{width:10.560000pt;}
.w4{width:36.480000pt;}
.w1{width:1012.666667pt;}
.w0{width:1122.666667pt;}
.x17{left:0.320386pt;}
.x21{left:7.680396pt;}
.x0{left:53.333333pt;}
.x5{left:61.747442pt;}
.x14{left:94.547429pt;}
.x6{left:120.147419pt;}
.x4{left:128.467415pt;}
.x3{left:182.067927pt;}
.x2{left:192.627923pt;}
.x1{left:311.347875pt;}
.x7{left:373.747851pt;}
.x8{left:380.947848pt;}
.x13{left:485.427806pt;}
.x9{left:579.987768pt;}
.xf{left:587.347675pt;}
.xe{left:630.867748pt;}
.xd{left:646.387741pt;}
.xa{left:698.227721pt;}
.xc{left:845.427662pt;}
.xb{left:848.147661pt;}
.x11{left:860.787656pt;}
.x10{left:863.507655pt;}
.x12{left:869.107662pt;}
.x1f{left:971.507200pt;}
.x1e{left:976.947586pt;}
.x1c{left:982.387598pt;}
.x19{left:986.867797pt;}
.x1a{left:990.067792pt;}
.x1d{left:992.627596pt;}
.x15{left:995.987602pt;}
.x1b{left:999.987600pt;}
.x20{left:1002.227200pt;}
.x16{left:1033.907200pt;}
.x18{left:1039.347584pt;}
}
